import request from '@/utils/request'

// 查询车辆列表
export function VehicleManageList(vehicleListParams) {
  return request({
    url: '/business/VehicleManage/VehicleManageList',
    method: 'post',
    data: vehicleListParams
  })
}

//根据车辆id进行删除
export function deleteMiddleId(middleId) {
  return request({
    url: '/business/vehicle/' + middleId,
    method: 'delete'
  })
}

//新增车辆
export function insertVehicle(middle) {
  return request({
    url: '/business/vehicle',
    method: 'post',
    data: middle
  })
}
  export function vehicleAll() {
    return request({
      url: '/business/vehicle/vehicleAll',
      method: 'post',
    })

  }
